» Ubuntu » パッケージ

Error

two or more packages specified (pgagent natty)